.terminal {
    position: relative;
    width: 80%;
    max-width: 670px;
    border-radius: 6px;
    padding-top: 32px;
    padding-left: 10px;
    margin-top: 8px;
    //overflow: hidden;
    background-color: rgb(15, 15, 16);
    height: 332px;
    padding-bottom: 10px;

    .terminal-content {
        display: flex;
        flex-direction: column;
        // justify-content: flex-end;
        overflow-y: auto;
        height: 100%;
        
        .fail {
            color: rgb(175, 43, 43);
        }

        .finishsuccessful {
            color: rgb(43, 175, 43);
        }

    }
}

.terminal::before {
    content: "\2022 \2022 \2022";
    position: absolute;
    top: 0;
    left: 0;
    height: 4px;
    background: rgb(58, 58, 58);
    color: #c2c3c4;
    width: 100%;
    font-size: 2rem;
    line-height: 0;
    padding: 14px 0;
    text-indent: 4px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.info{
    //border: 1px solid white;
    color: rgba(255, 255, 255, 0.5);
}